
/* Custom CSS by @ilham.djaya */

/* HEADER */
.pkp_site_name .is_img img {
    display: block;
    max-height: 165px;
    width: auto;
    height: auto;
}



.page_index_journal{
  display: flex;
  flex-direction: column; /* Menentukan tata letak kolom */
}

.pkp_structure_main {
background: #eee;
}

.current_issue {
  order: 2;
}

.additional_content {
  order: 1;
}

.pkp_brand_footer {
display: none;
}

.pkp_structure_page {
background: url("https://ejurnal.iainpare.ac.id//public/site/images/muhilhamjaya/pattern_islamic.jpg") repeat fixed;
}



.pkp_block a {
   color: black;
}


/* SIDEBAR */
.pkp_block .title {
    display: table;
    color: white;
    margin-top: 1px;
    padding: 4px 10px;
    width: 100%;
    background: #32b2b1;
    border: solid 1px #302C2B;
    border-radius: 6px;
}

.pkp_block .content ul li {
    display: table;
    margin-top: 1px;
    padding: 4px 10px;
    width: 100%;
    background: #c4b96d;
    vertical-align: middle;
    transition-property: background;
    transition-duration: 0.4s;
    transition-timing-function: ease-out;
    border: solid 1px #000000;
    border-radius: 6px;
}

.pkp_block .content ul li:hover {
background: #9caf88;
color: black;
}


.block_make_submission a {
background: #302C2B;
color: white;
}

.pkp_block a {
color: white;
}

.pkp_block a:hover {
color: black;
}